SpriteLibrary

Sprite CheckSpriteHitsSprite Method

Check to see if two sprites hit each-other. The sprite collision methods are not all programmed in.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void CheckSpriteHitsSprite(
    	Sprite target,
    	SpriteCollisionMethod how
    )

#### Parameters

target
  Type: SpriteLibrary
  Sprite
  The Sprite we are checking to see if we hit
how
  Type: SpriteLibrary
  SpriteCollisionMethod
  The method we use to determine if they hit

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace